easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            list:
                title: 'Entity Title for <strong>List</strong>'
            search:
                title: 'Entity Title for <b>Search</b> in Singular|Entity Title for <b>Search</b> in Plural'
            show:
                title: 'Entity Title for <em class="special">Show</em>'
            new:
                title: 'Entity Title for <span>New <i class="fa fa-new" /></span>'
            edit:
                title: 'Entity Title for <a href="#">Edit</a>'
